
body, input, table {
  background-color: #fff;
  color: #000;
}

@media (min-width: 576px) {
  .container, .container-sm {
    max-width: 100%;
  }
}

@media (min-width: 768px) {
  .container, .container-sm, .container-md {
    max-width: 100%;
  }
  #navibg {
    background: #f8f8f8;
  }
}

@media (min-width: 992px) {
  .container, .container-sm, .container-md, .container-lg {
    max-width: 100%;
  }
}

@media (min-width: 1200px) {
  .container, .container-sm, .container-md, .container-lg, .container-xl {
    max-width: 1140px;
  }
}


#kopfhuelle.container-fluid {
  padding:0;
}
#navibg {
  margin-top: 12px;
}
/*######################  MITTE  ##*/
#mitteseite {
  margin-top: 147px;
  position: absolute;
  width: 100%;
  left:0;
  top:0;
}

div.frame {
  clear: both;
}
#ganzebreiteoben .frame {
  margin-bottom: 0;
}
#ganzebreiteoben, #ganzebreiteoben .frame  {
  margin:0;
}
#ganzebreiteoben figure.image {
  margin:0;
  padding:0;
}
#ganzebreiteoben .ce-above .ce-gallery {
  margin-bottom:0;
}

/*######################  MITTE  ##*/
#mitte, #inhalt {
  padding-bottom: 80px;
}

.flex-reihen {
  margin-top: 30px;
}

.flexcontainer {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.flexcontainer > div {
  flex: 1 1 300px;
}

.flexcontainer .frame {
  margin-top: 0;
  margin-bottom: 10px;
}

@media (max-width: 658px) {
  .flexcontainer .frame:first-of-type {
    margin-bottom: 10px;
  }
  .flexcontainer h3 {
    margin-top: 2px;
  }
}
  



/*######################  FUSS ####*/
#fuss {
  position: fixed;
  left:0;
  bottom:0;
  height: 30px;
  background: #ddd;
}


@media (max-width: 1400px) {
  #ganzebreiteoben .image-embed-item {
    min-height: 19vw;
    object-fit: cover;
  }
}

/*FORM*/

.form-group {
  margin-bottom: 24px;
}

.form-group label {
  font-size: 0.9em;
  text-transform: uppercase;
  color: #666;
}

.form-group label.form-check-label {
  color: #000;
  font-size: 1em;
  text-transform: none;
}

input[type="text"], input[type="password"], input[type="email"] {
    padding: 6px;
    border: solid 1px #ddd;
    border-radius: 3px;
    margin: 6px 4px 8px 0px;
    width: 80%;
}
textarea {
    padding: 6px;
    border: solid 1px #ddd;
    border-radius: 3px;
    margin: 6px 4px 8px 0px;
    width: 80%;
}
input[type="checkbox"] {
  margin-right: 12px;
}

@media (max-width: 870px) {
  textarea,input[type="text"], input[type="password"], input[type="email"] {
    width: 100%;
  }
}


nav.form-navigation {
  margin: 24px 0 0 0;
  
  padding-left: 0;
}
.form-navigation .btn {
  padding: 6px 9px 5px 9px;
  background: #9fd34e;
  border: solid 0px #eee;
  border-radius: 3px;
  margin: 24px 0px 20px 0px;
  font-size: 0.9em;
  text-transform: uppercase;
  color: #fff;
}
.form-navigation .btn:hover {
  background: #e7b429;
}

/*KORR*/
.ce-intext.ce-right.ce-nowrap .ce-gallery, .ce-intext.ce-left.ce-nowrap .ce-gallery {
  margin-top: 0;
  
}

/*.embed-responsive-16by9::before {
 padding-top:75%
}
.video-embed::before {
 padding-top:75%
}
.video-embed {
  border: solid red 3px;
}*/

/*VIDEO embed*/

.video-embed::before {
 padding-top:75%
}

#page-352 iframe.video-embed-item, #page-487 iframe.video-embed-item {
/*  height: 225px;
  width: 400px;*/
}